
body:before {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.0);
    content: "";
    height: 10px;
    left: 0;
    position: fixed;
    top: -10px;
    width: 100%;
    z-index: 100;
}
h1.article-title {	line-height:30px;	margin-bottom:21px!important;}
p {
    line-height: 20px;
   }
}
#fullwrap {
    padding-top:  0px;
}
body #logowrap {	background-color:rgba(231, 229, 228, 1);	z-index:4000!important;	position:static;	height:175px;}
body #logowrap .zen-container {/* change during set up */padding:10px 0 15px;	background:rgba(245,245, 245,1) no-repeat;	height:175px;	z-index:500!important;}

#grid1 {	z-index:2500;	position:relative;	background-repeat:no-repeat;}
#logowrap .logo {	background-color:transparent;	margin-top:-25px;	margin-left:10px;}
/*#mainWrap a, #footerwrap a {	text-decoration:underline;}
#mainWrap a:hover, #footerwrap a:hover {	text-decoration:none;}*/
#navwrap {	background-color:rgba(242, 99, 34, .0)!important;}
/*sets the dropdown position*/
#navwrap ul.nav .dropdown-menu {margin-top: 0px;}/*sets the dropdown position*/
#navwrap .zen-container {
    border-bottom: 0px solid #DDDDDD;
    border-top: 0px solid #DDDDDD;
    padding: 0px 0;	
    background-color:#ffffff;	height:30px;}
#navwrap .nav-collapse {
    background:transparent repeat scroll 0 0;/* change during set up this affects the mobile look*/

    padding-bottom: 0px;
    width: 100%;
}
#navwrap ul.nav {
    font-size: 1em;
    font-weight: bold;
}

#navwrap button {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    border-radius: 4px;
    box-shadow: none;
    color: #00853f;
    font-size: 1.8em;
    left: 20px;
    margin-left: 0;
    margin-top: 1px;
    padding: 4px 0;
    position: absolute;
    text-shadow: none;
    z-index: 100;
}
#navwrap ul.nav {    font-size:12px;    font-weight:bold;	padding-top:0px;	margin-top:10px;}
#navwrap ul.nav > li > a, #navwrap ul.nav > li .separator {font-size:12px;    font-weight:bold;	color:#333333;}
    
#navwrap ul.nav.navbar-nav.level0 li.current.active.dropdown.mega.open div.nav-child.dropdown-menu.mega-dropdown-menu{	margin-top:-2px;}
#topphone {
    font-size: 1.5em;
    left: auto;
    position: absolute;
    right: 0;
    top: 3px;
    width: auto;
    z-index: 3000;	padding-right:15px;	color:#00853f;}
#topphone a {
    color: #00853f;
}
#midphone{		width:317px;	float:right;	height:30px;	color:#00853f;	font-size:1.7em;		font-weight:bold;	display:inline-block;	margin-right:17px;	margin-top:10px;	z-index:1993;}
#topwrap { padding: 0px 0 0;	background-color:silver;}
#topwrap .zen-container { padding: 10px 0 0;	background-color:transparent;}

.tab-content { overflow: inherit;}
/*#mainWrap a, #mainWrap .sidebar a, #footerwrap a {	text-decoration:underline;}*/
#bannerwrap {margin-top:-20px;	background:#00853f url(../images/logo/boss_tile.png) repeat;	margin-bottom:20px;	height:341px;}
#bannerwrap .con1-container{	background:url(../images/logo/banner-bg.png) repeat-y center;	height:339px;}
#bannerwrap .zen-container {	padding-bottom:0;	padding-top: 0px;	background:transparent ) repeat-y center top;}
/*start page classes*/
#mainWrap .zen-container{	padding-top:15px;	padding-bottom:5px;}
#mainWrap .zen-container .resphome {	padding-top:0!important;	padding-bottom:0px!important;}
#grid1wrap .zen-container {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 0px solid #DDDDDD;
    border-top: medium none;	padding-bottom:5px;	padding-left:0;	padding-right:0;}
#bottomrow {	background-color:rgba(250, 250, 250, 0);}


#bottomrow .zen-container {	 	padding-top:5px;	padding-bottom:10px;	padding-left:10px;background-color:rgba(252, 252, 252, 1)!important;}
h1.article-title, h2.article-title {	border-style:none;margin:0;    padding:0 0 1px;}
/*end page classes*/
.zentools.flexslider .slides img {
    display: block;
    margin: 0 0 5px!important;
    max-width: 100%;	}
    
.formResponsive input[type="submit"] {
    color: #5F5F5F!important;
    background-color: #D7A41B;
    background-image: -moz-linear-gradient(center top , #f26322, #f26322);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(95, 95, 95, 1);
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.formResponsive input[type="button"]:hover,

.formResponsive input[type="reset"]:hover,

.formResponsive input[type="submit"]:hover {

  color:#ffffff!important;

  text-decoration: none;

  background-color: #5F5F5F;

  *background-color: #5F5F5F;

  /* Buttons in IE7 don't get borders, so darken on hover */



  background-position: 0 -25px;

  -webkit-transition: background-position 0.1s linear;

     -moz-transition: background-position 0.1s linear;

      -ms-transition: background-position 0.1s linear;

       -o-transition: background-position 0.1s linear;

          transition: background-position 0.1s linear;

}
#midCol .article-content ul li,#midCol .article-content ol li, #xmap ul li a {
    border-bottom: 0px solid #EFEFEF;
    list-style-type:none;
    padding: 4px 0;	list-style-position:inside;}
   
body #logowrap #tagline span {	font-size:1em;}

/* @group module styling */

.moduletable.primary1 a {	color:white;}
.moduletable.primary1 a:hover {	color:#00853f!important;}
.moduletable.secondary1 a {	color:white!important;}
.moduletable.secondary1 a:hover {	color:#D7A41B!important;}
.moduletable.dark a {	color:white!important;}
.moduletable.dark a:hover{	color:#D7A41B!important;}
.moduletable.primary1 h3,.moduletable.secondary1 h3,.moduletable.dark h3{color:white!important;}
.sidebar .moduletable.clean {
    background: none repeat scroll 0 0 #FFFFFF;    border:0px none #DDDDDD!important;;    border-radius: 0;    box-shadow: 0 0 10px rgba(0, 0, 0, 0) inset!important;;    float: left;    margin-bottom: 30px;    padding: 10px;    width: 100%;}
/* @end */

#sidebar-1 ul.nav, #sidebar-2 ul.nav {
    clear: both;
}
#sidebar-1, #sidebar-2 ul, .items-more ol {
    margin-left: 0;
    padding: 0;	list-style-type:none;}
.zentools.accordion h2 {    margin: 0;    padding: 0;	font-size:1em;}
.zentools.accordion ul li {	list-style-type:none!important;	list-style-position:inside;	}

/* @group split menu */

/*split MENU overrides*/

#mysplitmenu .dropdown-submenu > a:after {content: none !important;}
#mainWrap .sidebar  a:hover {	color:#D7A41B;}
#mainWrap .sidebar   ul#mysplitmenu.nav > li a:hover {	color:#D7A41B;}
#mainWrap .sidebar   ul#mysplitmenu.nav > li.active a {  color:#00853f;  font-weight:normal;}
#mainWrap .sidebar   ul#mysplitmenu.nav > li.active  ul li  a {  color:#4D4D4D;;  font-weight:normal;  font-style:normal;}
/**2**/
#mainWrap .sidebar   ul#mysplitmenu.nav > li ul { list-style-type:none;list-style-image:none;	list-style-position:inside;	list-style-position:outside;left: 10px;border: 0px solid #EFEFEF;    border-radius: 0px;    box-shadow: none;    margin-top: 0px;	background-color:transparent;}
#mainWrap .sidebar   ul#mysplitmenu.nav > li ul li {padding-top:1px;	padding-bottom:8px;border: 0px solid #EFEFEF;	background-color:transparent;}
#mainWrap .sidebar   ul#mysplitmenu.nav > li ul li a{		padding-bottom:1px;	padding-top:1px;	line-height:10px;border: 0px solid #EFEFEF;	color:#666666;}
#mainWrap .sidebar   ul#mysplitmenu.nav > li ul li a:hover {	color:#D7A41B;}
#mainWrap .sidebar   ul#mysplitmenu.nav > li ul li.active a {  color:#00853f;  font-weight:normal;}
#mainWrap .sidebar   ul#mysplitmenu.nav > li ul li.active ul li a {  color:#4D4D4D;;  font-weight:normal;  font-style:normal;}
/**3**/
#mainWrap .sidebar   ul#mysplitmenu.nav > li ul li ul li  {	list-style-type:none;	margin-left:-5px;}
#mainWrap .sidebar   ul#mysplitmenu.nav > li ul li ul li a:hover {	color:#D7A41B;}
#mainWrap .sidebar   ul#mysplitmenu.nav > li ul li ul li.active a {  color:#00853f;  font-weight:normal;	font-style:normal;}
#mainWrap .sidebar   ul#mysplitmenu.nav > li ul li ul li.active ul li  a {  color:#4D4D4D;;  font-weight:normal;  font-style:normal;}
/**4**/
#mainWrap .sidebar   ul#mysplitmenu.nav > li ul li ul li ul li {	list-style-type:none;	margin-left:-5px;}
#mainWrap .sidebar   ul#mysplitmenu.nav > li ul li ul li ul li.active a {  color:#FFA100;  font-weight:normal;}

/*5**/
#mainWrap .sidebar   ul#mysplitmenu.nav > li ul li ul li ul li a:hover {	color:#D7A41B;}
#mainWrap .sidebar   ul#mysplitmenu.nav > li ul li ul li ul li ul li.active a {  color:#00853f;  font-weight:normal;}
#mainWrap .sidebar   ul#mysplitmenu.nav > li ul li ul li ul li.parent ul li a {  color:#4D4D4D;  font-weight:normal;  font-style:normal;}

/* @end */
/* @group accordian menu */
#accordion_menu_138 .item-wrapper:hover a, #accordion_menu_138 li.current > .item-wrapper a {
    color: #4D4D4D;
}
#accordion_menu_138 .item-wrapper:hover a, #accordion_menu_138 li.current > .item-wrapper a:hover {
    color: #D7A41B;
}

.moduletable.myaccordmenu {	background-color:transparent;	background-image:none;	border-style:none;	margin-left:-5px;box-shadow: 0 0 10px rgba(0, 0, 0, 0.00) inset;}
.moduletable.myaccordmenu #accordion_menu_138 {
    background: none repeat scroll 0 0 #FFFFFF;
    border-left: 0px solid #1A1A1A;
    border-right: 0px solid #1A1A1A;
    border-bottom:1px solid #efefef!important;
    margin:-1px -10px -1px 0;
    overflow: hidden;
    text-align: left;}

.moduletable.myaccordmenu #accordion_menu_138 {
    background: none repeat scroll 0 0 #FFFFFF;
    border-left: 0px solid #1A1A1A;
    border-right: 0px solid #1A1A1A;
    border-bottom:1px solid #efefef!important;
    margin:-1px -10px -1px 0;
    overflow: hidden;
    text-align: left;}

#accordion_menu_138 {
    background: none repeat scroll 0 0 #FFFFFF;
    border-left: 1px solid #1A1A1A;
    border-right: 1px solid #1A1A1A;
    overflow: hidden;
    text-align: left;	margin:-1px 0 -1px -0px!important;}
#accordion_menu_138 li {	border-top: 1px solid #efefef;}
#accordion_menu_138 li.opened > .item-wrapper {border-top: 0px solid #efefef;}
.accordion-menu li:last-child, .accordion-menu > li.last {
    border-bottom:0px solid red!important;
    }
.moduletable.myaccordmenu.moduletable h3 {	color:#333333;}
.zen-container li {border-bottom: none !important;}
/* @end */

#navwrap ul.nav > li.dropdown > a, #navwrap ul.nav > li.active.dropdown > a, #navwrap ul.nav > li .separator {
    background: none!important;
}
/*top dropdown styling*/
#navwrap ul.nav .dropdown-menu ul {	margin-top:-16px;}/*positions the derop menu below the top nav*/
#navwrap ul.nav > li a {    background:transparent none repeat scroll 0 0;}/*level 1 makes buttons*/
#navwrap ul.nav > li ul {    background:transparent none repeat scroll 0 0;} /*level 2  3 4 5 makes big border*/
#navwrap ul.nav > li ul li {    background:transparent none repeat scroll 0 0;}
#navwrap ul.nav > li ul > li > a {    background:transparent none repeat scroll 0 0;}
#navwrap ul.nav > li ul > li.active > a {    background: none repeat scroll 0 0 rgba(47, 47, 47, 0.0);}/*level 1 2 3 4 5  background*/
#navwrap ul.nav > li ul > li.active > a:hover {    background: none repeat scroll 0 0 rgba(47, 47, 47, 0.0);} /*level 1 2 3 4 5  background*/

.readmore a.btn, .formResponsive input[type="submit"] {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #F5F5F5;
    background-image: linear-gradient(to bottom, #EEEEEE, #FFFFFF);
    background-repeat: repeat-x;
    border-color: #D5D5D5 #D5D5D5 #BBBBBB;
    border-image: none;
    border-radius: 0px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #444444;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0;
    padding: 4px 12px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
}
.readmore a.btn:hover, .formResponsive input[type="submit"]:hover {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #F5F5F5!important;
    background-image: linear-gradient(to bottom, #EEEEEE, #FFFFFF);
    background-repeat: repeat-x;
    border-color: #D5D5D5 #D5D5D5 #BBBBBB;
    border-image: none;
    border-radius: 0px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 5px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #f26322!important;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0;
    padding: 4px 12px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
}
#gradient {
    color: #333333;
}

/* @group module overrides */
.moduletable.mdrbeige50 {
    background-color:rgba(235, 235, 235, .5);
        border: 0px solid #111111;
    color: #333333;
    padding: 10px;}
.moduletable.mdrbeige50 a {color: #333333!important;	}
.moduletable.mdrbeige50 a:hover {color: #D7A41B!important;	}
.moduletable.mdrbeige {
    background: none repeat scroll 0 0 #EBEBEB;
    border: 0px solid #111111;
    color: #333333;
    padding: 10px;
}
.moduletable.mdrbeige a {color: #333333!important;	}
.moduletable.mdrbeige a:hover {color: #D7A41B!important;	}

.moduletable.mdrdkgrey {
    background: none repeat scroll 0 0 #333;
    border: 0px solid #111111;
    color: #FFFFFF;
    padding: 10px;
}
.moduletable.mdrdkgrey h3 {color: #ffffff!important;	}
.moduletable.mdrdkgrey a {color: #ffffff!important;	}
.moduletable.mdrdkgrey a:hover{color: #D7A41B!important;	}

.moduletable.mdrlghtgrey {
    background: none repeat scroll 0 0 #A6A6A6;
    border: 0px solid #111111;
    color: #FFFFFF;
    padding: 10px;
}
.moduletable.mdrlghtgrey h3 {color: #ffffff!important;	}
.moduletable.mdrlghtgrey a {color: #ffffff!important;	}
.moduletable.mdrlghtgrey a:hover{color: #D7A41B!important;	}

.moduletable.mdrchrome {
    background: none repeat scroll 0 0 #fff;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.09) inset;
    border: 0px solid #fff;
    color: #000;
    padding: 10px;
}
.moduletable.mdrchrome a {color: #000!important;	}
.moduletable.mdrchrome a:hover{color: #D7A41B!important;	}

/* @end */

/* @group contact form */

/* start Contact Form */
.formResponsive .formHorizontal .rsform-block {
 margin-bottom: 3px;
}
.formRequired { color: #C11C26; }
/* end Contact Form */
/* @end */
#xmap .muted {	display:none;}
#xmap ul li {border: 0px solid #EFEFEF!important;	padding-left:20cm;}
div#xmap ul.level_0 li ul.level_1 li {	margin-left:20px;}

.decoration-no a, .footdecoration-no a {	text-decoration:none!important;}
.decoration-yes a, .footdecoration-yes a{	text-decoration:underline!important;}
.hover-decoration-no a:hover, .hover-footdecoration-no a:hover {	text-decoration:none!important;}
.hover-decoration-yes a:hover, .hover-footdecoration-yes a:hover {	text-decoration:underline!important;}
#banner  .mdrspecial {	margin-top:0px;	z-index:2!important;}
.flexslider.zentools {	margin-top:;}/**this is the ie fix*/

#banner {	z-index:1!important;	}
#topfloat{	z-index:2000!important;	position:relative;}
#bottomrow p {	line-height:18px;margin: 0 0 10px;	font-size:90%;}
#bottomrow h5 {	margin-top:2px;	margin-bottom:2px;}
article {    margin-bottom: 10px;}

#navwrap div.zen-container div.row-fluid div.navwrapper.navbar.zenright div.nav-collapse.collapse.always-show.zenright div.t3-megamenu ul.nav.navbar-nav.level0 li.dropdown.mega div.nav-child.dropdown-menu.mega-dropdown-menu div.mega-dropdown-inner div.row-fluid div.span12.mega-col-nav div.mega-inner ul.mega-nav.level1 li.dropdown-submenu.mega a. {	color:gray!important;}
/* @group tabs */
.mdrtabs ul#filters li {    float: left;    list-style-type: none;    margin:0 5px 5px 0;}
.mdrtabs ul#filters li a {    background:#000000 none repeat scroll 0 0;    padding:6px 5px;	color:white;	font-weight:normal;	font-style:normal;	text-decoration:none!important;}
.mdrtabs ul#filters li a.active {    background:#00853f none repeat scroll 0 0;    border: 1px solid #DDDDDD;    border-radius: 4px;}
.mdrtabs ul#filters li a:hover {    background:gray none repeat scroll 0 0;    }
.mdrtabs ul#filters li h4 {	}
#zentools130.mdrtabs ul li h4 {		margin-top:-30px;}
#zentools130.mdrtabs.zen-boxed .zenimage img{	background-color:gray;}
.zen-boxed .zeninner {
    background:transparent none repeat scroll 0 0;
    border-radius: 0px;
    box-shadow: 0px 10px 10px 0px rgba(180, 180, 180, 0.0) inset;
    padding-bottom: 0px;	border:0px solid rgba(180, 180, 180, 0.1);}
.zentools.grid .zenimage {    margin-bottom: 10px;	padding-top:10px;	padding-left:10px;	padding-right:10px;}
.zen-boxed .zenimage img {	border-radius: 0px 0px 0 0 !important;	}
/* @end */
.slideshowstandard .allitems {	background-color:maroon;	display:none!important;}
.slideshowstandard {
    padding-bottom: 1px;
}
#grid2wrap .zen-container {	padding-top:1px;	padding-bottom:1px;	border-style:none;}
h1.article-title, h2.article-title, h3.item-page, h4.item-page, .article-content h4 {	color:#333333;}
h1.article-title{	font-size:22px;}
#zen-copyright {    float: left;    padding: 20px 0;	color:silver;}
#zen-copyright a {	color:silver;}
/* @group berrie tables */
.brh-table {
    background-color: #F5F5F5;
    border: 1px solid #b0b3d0;
}
/* sets row hover gold #D7A41B  e5e5e5 & d5d5d5  #DEDEDE is ok*/
.brh-table tr:hover td {
    background-color: #D7A41B;
}
/* sets row kover to same */
.brh-table tr.brh-head:hover td {
    background-color: #00853f;
}
.brh-head {
    background-color: #F0F0F0;
    color: #757575;
    font-weight: bold;
    padding: 5px 10px 5px 5px;
    text-align: left;
}
.brh-headD {
    background-color: #00853f;
    color: #ffffff;
    font-weight: bold;
    padding: 5px 10px 5px 5px;
    text-align: left;	border-top:1px solid #00853f;}
.brh-headDr {
    background-color: #00853f;
    color: #ffffff;
    font-weight: bold;
    padding: 5px 10px 5px 5px;
    text-align: left;	border-right:1px solid #656d72;border-top:1px solid #00853f;}
.brh-headDl {
    background-color: #00853f;
    color: #ffffff;
    font-weight: bold;
    padding: 5px 10px 5px 5px;
    text-align: left;	border-left:1px solid #656d72;border-top:1px solid #00853f;}
.brh-headR {
    background-color: #F5F5F5;
    border-left: 1px solid #D5D5D5;
    color: #757575;
    font-weight: bold;
    padding: 5px;
    text-align: center;
}

.brh-row {
    background-color: #EEEEF4;
    border-bottom: 1px solid #b0b3d0;
    padding: 5px 10px 5px 5px;
    text-align: left;
    vertical-align: top;
}
.brh-rowl {
    background-color: #e0e0eb;
    border-bottom: 1px solid #b0b3d0;
    padding: 5px 10px 5px 5px;
    text-align: left;
    vertical-align: top;
}
.brh-rowR {
    background-color: #eeeef4;
    border-bottom: 1px solid #b0b3d0;
    border-left: 1px solid #b0b3d0;
    padding: 5px;
    text-align: left;
    vertical-align: text-top;
}
.brh-rowRr {
    background-color: #e0e0eb;
    border-bottom: 1px solid #b0b3d0;
    border-left: 1px solid #b0b3d0;
    padding: 5px;
    text-align: left;
    vertical-align: text-top;
}

.grid-container {
  display: grid;
  grid-template-columns: auto auto auto;
  background-color: #D7D3D2;
  padding: 5px;
}
.grid-item {
  background-color: rgba(255, 255, 255, 0.6);
  border: 1px solid rgba(0, 0, 0, 0.2);
  padding: 5px;
  font-size: 10px;
  text-align: center;
}
/* @end */
#widelogoplace p img {	margin-top:-15px;	margin-left:10px;}
#thinlogoplace {    margin-top:-15px;  }
/* ============================================================================================= */

/* NOTE KEEP these media quieries last */

/* @group media queries */

@media (min-width: 800px) {
  #topphone {    display: none;  }
  #grid2wrap {    display: none;  }
  #thinlogoplace {    display: none;  }
  }
@media (max-width: 800px) {
  body #logowrap .zen-container {	padding-top:40px;}
  #topwrap { padding: 30px 0 0;}
  #logowrap .logo {	background-color:transparent;	margin-top:-26px;	text-align:justify;	margin-left:0;}
  body #logowrap .zen-container {height:174px;	width:213px!important;	background:none center;}/*change width to adjust centering a bit wider than the logo*/
  body #logowrap .zen-container img {	margin-right:auto;	margin-left:auto;}
  body #logowrap {	background-image:none!important;	background-color:#f5f5f5;	border-bottom:3px solid #f5f5f5;}
  #fullwrap {    padding-top: 1px;}/*plased in due to zen grid pushing down*/
  #grid1 {	background-image:none!important;padding-top:0px;	margin-top:-60px;	display:none;}
  #grid1wrap {display: none;}
  #grid2wrap {	padding-top:8px;}
  #bannerwrap {display: none;}
  #midphone{display: none;}
  #widelogoplace{display: none;}
  #navwrap .zen-container {
    background-color: rgba(0,0,0,.05);
    border-bottom: 0 solid #DDDDDD;
    border-top: 0 solid #DDDDDD;
    height: 30px;
    padding: 0;	margin-bottom:10px;}
}
@media only screen and (min-width: 480px) {
 .formControlLabel { width: 20%; }
 .formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="password"] {
  width: 70%;}
  
  
  /* @end */